[security-announce] SUSE-SU-2015:0298-1: important: Security update for clamav

SUSE Security Update: Security update for clamav ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:0298-1 Rating: important References: #915512 #916214 #916215 #916217 Cross-References: CVE-2014-9…

More…